#secondaryNavigation{ /*display:none*/}
.children h3{ background:url(/img/childrenTitle.png) no-repeat left center;}
.fontSize {top: 26px;}


.storyMainTopBox .storyMainBoxFotoHolder{ width:956px; height:485px; padding:12px; float:left; position:relative;}
.storyMainTopBox .storyMainBoxFotoHolder img{position:absolute;}
.storyMainTopBox .imageHolder{width:127px; height:95px; float:left; position:relative; padding:10px 7px;}
.storyMainTopBox .imageHolder img{position:absolute;}